# Burmese Translations of gnome-control-center
# Copyright (C) 2011 Myanmar L10n Team
# This file is distributed under the same license as the above package.
# ye`monkyaw <yemonkyaw007@gmail.com>, 2011.
# Thura Hlaing <trhura@gmail.com>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-control-center\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-05 16:38+0200\n"
"PO-Revision-Date: 2011-10-14 00:28+0630\n"
"Last-Translator: Thura Hlaing <trhura@gmail.com>\n"
"Language-Team: Burmese <my-l10n-team@googlegroups.com>\n"
"Language: my\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Poedit-Language: Burmese\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-Country: MYANMAR\n"
"X-Generator: Narro 0.9.4 on http://translate.libreworks.info\n"

#: ../data/50-gnome-shell-system.xml.in.h:1
msgid "System"
msgstr "စနစ်ဆိုင်ရာ"

#: ../js/ui/appDisplay.js:1887
msgid "Add to Favorites"
msgstr "နှစ်သက်မှုအဖြစ်ထည့်ပါ"

#: ../js/ui/status/bluetooth.js:138
msgid "Off"
msgstr "ပိတ်"

#: ../js/ui/viewSelector.js:163
msgid "Search"
msgstr "ရှာဖွေရန်"

#: ../js/ui/keyboard.js:741 ../js/ui/status/keyboard.js:713
msgid "Keyboard"
msgstr "ကီးဘုတ်"
